<lexicon lang="zh-cn">
    <entry>
	<base>FORM_TITLE</base>
	<trans>邮件日志文件分析</trans>
    </entry>
    <entry>
	<base>INITIAL_DESC</base>
	<trans><![CDATA[ <P>分析邮件系统日志文件不但有助于了解您系统的运行状况，也有助于诊断投递问题。有一些不同的报表可用。</P> <P>请注意，生成这些报表可能要花费一些时间。</P> ]]></trans>
    </entry>
    <entry>
	<base>REPORT_TYPE</base>
	<trans>选择一个报表类型</trans>
    </entry>
    <entry>
	<base>GENERATE_REPORT</base>
	<trans>生成报表</trans>
    </entry>
    <entry>
	<base>LIST_OUTGOING</base>
	<trans>列出出站信息和接收者</trans>
    </entry>
    <entry>
	<base>SUMMARIZE_QUEUE</base>
	<trans>邮件队列状态概况</trans>
    </entry>
    <entry>
	<base>SUCCESSFUL_DELIVERY_DELAY</base>
	<trans>成功递送延迟分发</trans>
    </entry>
    <entry>
	<base>REASONS_DEFERRAL</base>
	<trans>延期原因</trans>
    </entry>
    <entry>
	<base>REASONS_FAILURE</base>
	<trans>失败原因</trans>
    </entry>
    <entry>
	<base>BASIC_STATS</base>
	<trans>基本统计</trans>
    </entry>
    <entry>
	<base>RECIP_STATS</base>
	<trans>接受者统计</trans>
    </entry>
    <entry>
	<base>RECIP_HOSTS</base>
	<trans>接受者主机</trans>
    </entry>
    <entry>
	<base>RECIP_ORDERED</base>
	<trans>在邮寄列表的最佳顺序中的接受者</trans>
    </entry>
    <entry>
	<base>SENDER_STATS</base>
	<trans>发送者统计</trans>
    </entry>
    <entry>
	<base>SENDMAIL_STYLE</base>
	<trans>Sendmail类型日志</trans>
    </entry>
    <entry>
	<base>REASONS_SUCCESS</base>
	<trans>成功原因</trans>
    </entry>
    <entry>
	<base>SENDER_UIDS</base>
	<trans>发送者uid</trans>
    </entry>
    <entry>
	<base>INVALID_REPORT_TYPE</base>
	<trans>非法报表类型：</trans>
    </entry>
    <entry>
	<base>REPORT_GENERATED</base>
	<trans>已生成报表：</trans>
    </entry>
    <entry>
	<base>END_OF_REPORT</base>
	<trans>报表结尾</trans>
    </entry>
    <entry>
	<base>Mail log file analysis</base>
	<trans>邮件日志文件分析</trans>
    </entry>

</lexicon>
